Introduction to pavucontrol-qt

pavucontrol-qt is the Qt port of volume control pavucontrol of sound server PulseAudio. Its use is not limited to LXQt.

本パッケージは LFS-8.0 において正しくビルドでき動作することが確認されています。

Package Information

pavucontrol-qt Dependencies


liblxqt-0.11.1 and PulseAudio-10.0, built with GLib-2.52.3 support


git-2.14.1 (to download translation files) or lxqt-l10n-0.11.2 (to add localization files)

User Notes:

Installation of pavucontrol-qt

Install pavucontrol-qt by running the following commands:

mkdir -v build &&
cd       build &&

cmake -DCMAKE_BUILD_TYPE=Release          \
      -DPULL_TRANSLATIONS=no              \
      ..       &&

The choice of /usr prefix is due to the general characteristics of this program, which can be used without LXQt.

This package does not come with a test suite.

Now, as the root user:

make install

Command Explanations

-DPULL_TRANSLATIONS=no: Removes the need for git-2.14.1, which would otherwise be requested to download the translation files.


Installed Program: pavucontrol-qt
Installed Libraries: None
Installed Directory: None

Short Descriptions


is a Qt based GUI configuration tool for pulsaudio settings.

最終更新日: 2017-02-22 05:13:57 +0900